/** BODY **/
body.login {
  background: #5f3740 url(https://theindiebeautyshop.com/wp-content/uploads/2020/08/aloe-vera.jpg);
  background-blend-mode: multiply;
  display: flex;
  flex-direction: column;
  align-items: center;
  justify-content: center;
}

#login{padding-top: 0;}

/* LOGO */
#login h1 a, .login h1 a {
  background-image: url(https://theindiebeautyshop.com/wp-content/uploads/2020/08/Logo_ib.svg);
    max-width: 220px !important;
}

/* MESSAGGI */
p.message{
  border-color: #dcb3ac !important;
  border-radius: 2px;
  box-shadow: none !important; /*
  background-color: rgba(255,255,255, 0.3) !important;
  color: #062256; */
}

/* FORM */
#loginform {
  padding: 24px 24px 32px 24px;
  border: none;
  border-radius: 4px;
  box-shadow: 0px 10px 128px -32px #1c1113;
}

#loginform input,
#loginform .button.wp-hide-pw:focus{
  border-color:#5f3740 ;
}

#loginform input:focus,
#loginform .button.wp-hide-pw:focus{
  box-shadow: 0 0 0 1px #5f3740;
}

#loginform .button.wp-hide-pw .dashicons{color: #5f3740 ;}


.login form .forgetmenot,
#wp-submit
{
  width: 100%;
}

/* PULSANTE LOGIN */
#wp-submit{
  margin-top: 16px;
  min-height: 40px;
  font-weight: 500;
  text-transform: uppercase;
  letter-spacing: 1px;
  background: #7e956d ;
  border: none;
}
#wp-submit:hover{background: #1c1113 ;}

/* Link Footer */
p#nav a{color: #f4e7e2 !important;} /*--*/
p#nav a:hover{color: #fff !important;} /*--*/

/* Link Privacy e torna a... */
div.privacy-policy-page-link,
p#backtoblog
{display: none;}


/* Form recupero Password */
#lostpasswordform{
  border: none;
  border-radius: 4px;
}

/** TRANSITIONS **/
#wp-submit,
#login h1 a, .login h1 a
{
  transition: all .3s ease;
  -webkit-transition: all .3s ease;
  -moz-transition: all .3s ease;
}
